#familyFilter .blockBody{
	width					: 658px;
	padding					: 15px;
	min-height				: 272px;
}

#familyFilter .textFamily{
	float					: left;
	width					: 658px;
	text-align				: center;
	margin-top				: 87px;
	font-size				: 18px;
	color					: #333333;
	font-weight				: bold;
	margin-bottom			: 16px;
}

#familyFilter #filterSwitch{
	float					: left;
	width					: 658px;
	text-align				: center;
}

#backToVideo{
	float					: left;
	width					: 150px;
	margin-top				: 96px;
}

#backToVideo a{
	float					: left;
	background-color		: #d2d2d2;
	border-radius			: 2px;
	-moz-border-radius		: 2px;
	-webkit-border-radius	: 2px;
	padding					: 3px 7px;
	
}

#backToVideo a img{
	float					: left;
	width					: 16px;
	margin-right			: 5px;
}

#backToVideo a span{
	float					: left;
	padding-top				: 1px;
}

/** FAMILY FILTER REGISTER STATE **/
#information .blockBody,
#joinCommunity .blockBody{
	width					: 268px;
	padding					: 15px;
}

#joinCommunity #registerForm{
	width					: 268px;
}

#registerForm dl dt{
	display					: none;	
}

#registerForm dl dt#captcha-label{
	display					: block;
}

#registerForm dl dd{
	float					: left;
	width					: 268px;
}

#registerForm .set,
#registerForm dl dt#captcha-label{
	float					: left;
	width					: 268px;
	margin-bottom			: 7px;
}

#registerForm .set label,
#registerForm dl dt#captcha-label{
	color					: #666666;
	font-size				: 11px;
	font-weight				: bold;
}

#registerForm .set input,
#captchaForm-captcha-input{
	background-color		: #fafafa;
	border-color			: #d2d2d2;
	width					: 256px;	                
}

#registerForm dl dd legend{
	display					: none;
}

#registerForm dl dd.newsElm,
#registerForm dl dd.rightElm{
	float					: left;
	width					: 268px;
	margin-top				: 10px;
}

#registerForm dl dd.newsElm input,
#registerForm dl dd.rightElm input{
	float					: left;
	margin					: 0 !important;
	height					: 13px;
	margin-right			: 8px !important;
}

#registerForm dl dd.newsElm label,
#registerForm dl dd.rightElm label{
	float					: left;
	margin					: 0 !important;
	padding-bottom			: 3px;
}

#registerForm #submitRegister-element{
	margin-top				: 15px;
}

#registerForm #submitRegister-element button{
	border					: none;
	background				: none;
	background-image		: url('/images/registerBgDark.png');
	float					: left;
	width					: 163px;
	height					: 30px;
	font-size				: 12px;
	font-weight				: bold;
	color					: #ffffff;
	text-transform			: uppercase;
	padding-bottom			: 8px;
	padding-top				: 5px;
}

#registerForm #submitRegister-element button:hover{
	background-image		: url('/images/registerBgDarkHover.png');
}

.leftSide{
	float					: left;
	width					: 393px;
	height					: 271px;
	border-right			: 1px solid #d2d2d2;
	text-align				: center;
}

.rightSide{
	float					: left;
	width					: 244px;
	height					: 271px;
	padding-left			: 20px;
}

.textRegister, .loginText{
	float					: left;
	width					: 377px;
	text-align				: center;
}

.textRegister{
	font-size				: 18px;
	font-weight				: bold;
	color					: #333333;
	margin-bottom			: 15px;
	margin-top				: 90px;
}

.loginText{
	margin-top				: 7px;
	font-size				: 10px;
	font-weight				: bold;
}

.loginText a{
	color					: #0aaafd;
}

.registerButton{
	background-image		: url('/images/registerBgDark.png');
	float					: left;
	width					: 163px;
	font-size				: 12px;
	font-weight				: bold;
	color					: #ffffff;
	text-transform			: uppercase;
	padding-bottom			: 7px;
	padding-top				: 8px;
	text-align				: center;
	margin-left				: 107px;
	margin-right			: 123px;
}

.registerButton:hover{
	background-image		: url('/images/registerBgDarkHover.png');
}